Bug 239195 - modprobe avc
Summary: modprobe avc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jon Masters
QA Contact:
URL:
Whiteboard:
Keywords: SELinux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-05 21:44 UTC by Need Real Name
Modified: 2018-04-11 16:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 19:55:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2007-05-05 21:44:54 UTC
avc: denied { read, write } for comm="modprobe" dev=sockfs egid=0 euid=0
exe="/sbin/modprobe" exit=0 fsgid=0 fsuid=0 gid=0 items=0 name="[10693]"
path="socket:[10693]" pid=2852 scontext=system_u:system_r:insmod_t:s0 sgid=0
subj=system_u:system_r:insmod_t:s0 suid=0 tclass=unix_stream_socket
tcontext=system_u:system_r:firstboot_t:s0 tty=tty6 uid=0

Comment 4 Daniel Walsh 2008-02-05 19:55:10 UTC
Fixed in selinux-policy-3.2.6-6.fc9


Note You need to log in before you can comment on or make changes to this bug.